uuid: 726292cc-c9dd-460a-9c9e-b9ea77ae8ced
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.color
    - field.field.taxonomy_term.event_type.field_color
    - taxonomy.vocabulary.event_type
  module:
    - color_field
id: taxonomy_term.event_type.color
targetEntityType: taxonomy_term
bundle: event_type
mode: color
content:
  field_color:
    type: color_field_formatter_css
    weight: 0
    region: content
    label: hidden
    settings:
      selector: '.event-details .field__label'
      property: color
      important: '1'
      opacity: '1'
    third_party_settings: {  }
hidden:
  description: true
  langcode: true
